A partire da martedì 5 aprile 2022, il prodotto Endpoint Detection and Repsponse (EDR), rilascerà nuovi agenti sia per Mac che per Linux. Per Mac sarà disponibile un aggiornamento a 21.12 GA (21.12.2.6003), mentre per Linux sarà disponibile un aggiornamento a 21.10 SP1 (21.10.4.9). 

Mac 21.12. GA 
 (21.12.2.6003)

Regole di controllo del dispositivo Bluetooth Low Energy (BLE).

E’ ora disponibile il supporto per le regole BLE (Device Control Bluetooth Low Energy), abilitabile tramite la pagina Policy Override o Sentinelctl.

Interfaccia utente personalizzabile

E’ ora possibile personalizzare l’interfaccia utente dell’agente e le informazioni di contatto dell’assistenza per gli utenti, tramite la Management Console, in una nuova sezione: Sentinels < Policy

Linux 21.10cSP1 
(21.10.4.9)

Mitigazione Log4j

EDR ora ha una protezione aggiuntiva contro la vulnerabilità del codice remoto CVE-2021-44228. Una funzione configurata con un criterio di override e disabilitata per impostazione predefinita eseguendo anche la scansione dei nuovi file JAR per la vulnerabilità.

Aggiunte distribuzioni supportate

EDR Linux ora supporta RockyLinux 8.5, AlmaLinux 8.5 e Oracle Linux 8.5.

Scopri N-able EDR

Compila il form per avere maggiori informazioni su N-able EDR

Torna in cima